/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Controllers.User;

import Controllers.Dialog.ShowDialog;
import Models.connexion;
import javafx.event.ActionEvent;
import javafx.fxml.FXML;
import javafx.scene.control.Button;



/**
 * FXML Controller class
 *
 * @author Maher
 */
public class AddUserController{
    
    
    @FXML
    private Button ajouter;
    
    
    
    @FXML
    private void handleButtonAction(ActionEvent event){
          
        
        connexion cnx = new connexion();
        if(cnx.ouverture()){
            System.out.println("connecter");
            
        }
        else{
            ShowDialog SD = new ShowDialog();
            SD.ShowAletDialog();
            
        }
   
    }

}
